{
	 "OpenOrders": "Pedidos abiertos"

	,"StartOrder": "Empezar pedido"
	,"ContinueOrder": "Continuar pedido"
	,"OrderNumber": "Nº pedido"
	,"DateMake": "Fecha de creación"
	,"DateExit": "Fecha de salida"
	,"SendMethod": "Forma de envío"

	,"LastOrders": "Últimos pedidos"

	,"Show orders from": "Mostrar pedidos desde"
	,"Balance:": "Saldo:"
	,"PaymentInfo": "La cantidad mostrada es tu saldo pendiente (negativa) o favorable a día de hoy, no tiene en cuenta pedidos del futuro. Para que tu pedido sea enviado, esta cantidad debe ser igual o mayor que 0. Si quieres realizar una entrega a cuenta, pulsa el botón de pago, borra la cantidad sugerida e introduce la cantidad que desees."
	,"MakePayment": "Realizar pago"
	,"Company": "Empresa"
	,"Pending": "Pendiente"
	,"Pay": "Pagar"
	,"Basket": "Cesta"
	,"ShoppingBasket": "Cesta de la compra"

	,"SeeOrder": "Mostrar detalle del pedido"
	,"Delivery": "Entrega"
	,"TicketNumber": "Nº ticket"
	,"SentAddress": "Dirección de envío"
	,"Consignee": "Consignatario"
	,"Boxes": "Bultos"
	,"TotalWithVAT": "Total con IVA"
	,"Pending": "Pendiente"
	,"PayOrder": "Pagar pedido"
	
	,"An error has been in the payment": "Parece que ha habido un error en el pago"
	,"Retry": "Reintentar"
	,"Accept": "Aceptar"
}
